@charset "utf-8";
/* CSS Document */

/* MAIN */
html {
	margin:0;
	padding:0;
	width:100%;
}
body {
	background-color: #000000;
	color: #dddddd;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
	width:100%;
}
a, a:link, a:visited {
	color:#0096d7;
}
a:hover {color:#ffffff;}

/* MAIN - MOBILE */
@media screen and (min-width:769px) and (max-width:1024px) {
}
@media screen and (max-width: 768px) {
html {width:100%;}
body {
	width:100%;
	padding:0;
}
}

@media screen and (max-width: 480px) {
html {width:100%;}
body {
	width:100%;
	margin:0;
}
}

/* SOCIAL BAR */
.social-bar-wrap {
	background-color: #0096d7;
	box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.05);
	position:fixed;
	width:100%;
	top:0;
	height:45px;
	z-index:1;
}
.social-bar {
	padding:5px;
	/* width:1200px; */
	margin:0 auto;
	text-align:right;
}
.social-bar ul {
	list-style-type:none;
	padding:0;
	margin:0;
	float:right;
}
.social-bar li {
	display:block;
	float:left;
	color:#000000;
}
.social-bar a{color:#95a09c;}
.social-bar a:hover{color:#ffffff;}
.social-text {
	margin:10px;
	color:#FFFFFF;
	font-family:'Raleway', 'Raleway', sans-serif;
}
.fa-lg {font-size:16px;}
.fa-inverse {color:#FFF;}
.fa-inverse:hover {color:#0096d7;}

/* SOCIAL BAR - MOBILE */
@media screen and (min-width:769px) and (max-width:1024px) {
.social-bar {width:100%;}
}
@media screen and (max-width: 768px) {
.social-bar {width:100%;}
}
@media screen and (max-width: 480px) {
.social-bar-wrap {height:45px;}
.social-bar {
	margin-top:2px;
}
.social-bar ul {
	float:none;
	margin:0 auto;
}
.social-text {display:none!important;}
}

/* HEADER */
.head-wrap {
	width:1200px;
	margin:0 auto;
	padding:80px 0 20px 0;
}
.logo {
	width:100%;
	text-align:center;
}
.head-nav-wrap {display:none;}
.head-nav-col {
	float:left;
	padding-right:60px;
}
.head-nav-col li {
	list-style-type:none;
	padding-bottom:10px;
	text-transform:uppercase;
	letter-spacing:2px;
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	font-weight:bold;
}
.head-nav-col li a {
	color:#95a09c;
	text-decoration:none;
}
.head-nav-col li a:hover {color:#ffffff;}
.head-venue-wrap {
	float:left;
	padding-top:70px;
}
.head-venue-col {
	float:left;
	padding-right:60px;
	line-height:1.3em;
	color:#dddddd;
}
.head-venue-col a, .head-venue-col a:visited, .head-venue-col a:link {color:#dddddd;}
.head-venue-col a:hover {color:#ffffff;}
.venue-city {
	letter-spacing:2px;
	font-weight:bold;
	color:#ffffff;
}
.mobile-logo {display:none;}
#mobile-header {
	left: 0px;
	top: 0px;
	position: fixed;
	z-index:1;
}

/* HEADER - MOBILE */
@media screen and (min-width:769px) and (max-width:1024px) {
.head-wrap {width:100%;}
.head-nav-wrap {padding:0 20px 0 0;}
.head-venue-wrap {
	padding-left:40px;
	width:50%;
}
.head-venue-col {
	padding-right:30px;
	padding-bottom:10px;
}
}
@media screen and (max-width: 768px) {
.head-wrap {
	width:100%;
	padding:60px 0 0 0;
}
.logo {padding:20px;}
.head-nav-wrap {
	padding-top:40px;
	padding-right:0px;
}
.head-venue-wrap {
	width:100%;
	margin: 0 auto;
	padding:20px 20px 0 35px;
}
.head-venue-col {
	width:50%;
	padding-right:60px;
}
}
@media screen and (max-width: 480px) {
#mobile-header {
	display:block;
	position:fixed;
	top:0;
}
.logo {display:none;}
.head-nav-wrap {display:none;}
.head-venue-wrap {
	width:100%;
}
.mobile-logo {
	margin:10px 0 0 0;
	text-align:center;
	padding-bottom:20px;
	display:block;
}
.mobile-logo img {width:50%;}
.head-venue-col {
	float:none;
	padding-right:0px;
	padding-bottom:10px;
	width:100%;
	text-align:center;
}
}

/* CONTENT */
.content {
	width:1200px;
	margin: 50px auto 20px auto;
	line-height:1.5em;
	font-size:16px;
}
.content-venue {
	width:1200px;
	margin: 50px auto 20px auto;
	line-height:1.5em;
	font-size:16px;
	text-align:center;
}
.facebook {
	margin-bottom:20px;
	float:left;
	z-index: 0;
	position:relative;
	width:33%;
	padding:10px;
	text-align:center;
}
.instagram {
	margin-bottom:20px;
	float:left;
	width:33%;
	padding:10px;
}
.front-bar-pics img {width:50%;}
.front-bar {
	width:32%;
	float:left;
	text-align:center;
	font-size:20px;
	margin: 10px;
	color:#0096d7;
	font-weight:bold;
}
.front-bar img {
	width:80%;
	margin-top:20px;
}
.side-heading {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:18px;
	letter-spacing:1px;
	text-align:center;
	margin-bottom:5px;
	background-color:#0096d7;
	padding:7px 5px;
	color:#95a09c;
}
.side-heading span {
	color:#95a09c;
}
.side-heading .fa-inverse {color:#0096d7;}
.subscribe {
	background-color: #0096d7;
	padding:20px 20px 10px 20px;
	margin: 20px auto;
	width:900px;
	color: #ffffff;
	border-radius:10px;
	-moz-border-radius:10px;
	margin-bottom:20px;
	text-align:center;
}
.subscribe-text {
	font-size:24px;
	letter-spacing:3px;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin-bottom:10px;
	font-weight:bold;
}
.OztixSubscribe_EmailLabel {
	font-weight:bold;
	text-transform:uppercase;
	width:15%;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	float:left;
	margin-top:10px;
}
#OztixSubscribe_EmailAddress_Input {
	margin-bottom:15px;
	width:67%;
	padding:10px;
	border:none;
	float:left;
}
#OztixSubscribe_Submit_Button {
	background-color:#ffffff;
	color:#0096d7;
	font-family: 'Raleway', 'Helvetica Neue', 'Raleway', sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	padding:10px;
	border:none;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:16px;
	float:right;
	width:15%;
	margin-top:-2px;
}


/* CONTENT - MOBILE */
@media screen and (min-width:769px) and (max-width:1024px) {
.content {
	padding:0 20px;
	width:100%;
	margin:20px auto 20px auto;
}
.facebook {
	margin-bottom:20px;
	float:left;
	z-index:-10!important;
	position:relative;
	width:33%;
	padding-right:10px;
}
.instagram {
	margin-bottom:20px;
	float:left;
	width:33%;
	padding-left:10px;
}
.front-bar {
	width:31%;
	float:left;
	padding-left:10px;
}
.subscribe {
	width:95%;
	text-align:center;
}
.OztixSubscribe_EmailLabel {
	width:16%;
}
#OztixSubscribe_Response {
	float:left;
	width:100%;
}
#OztixSubscribe_Submit_Button {width:20%;}
#OztixSubscribe_EmailAddress_Input {width:62%}
.front-bar-pics img {width:80%;}
}
@media screen and (min-width:768px) and (max-width:803px) {
	.OztixSubscribe_EmailLabel {margin-top:2px;}
} 
@media screen and (min-width:769px) and (max-width:848px) {
	.facebook {
		width:50%;
		padding-right:10px;
		text-align:center;
	}
	.instagram {
		float:left;
		width:50%;
	}
	.front-bar {
		width:100%;
		margin-bottom:30px;
	}
	.front-bar img {width:50%;}
}
@media screen and (min-width:481px) and (max-width: 768px) {
.subscribe {
	width:95%;
}
#OztixSubscribe_Submit_Button {
	width:25%;
}
#OztixSubscribe_EmailAddress_Input {width: 58%;}
.OztixSubscribe_EmailLabel {margin-top:2px;}
.content {
	width:100%;
	padding:0 20px;
}
.instagram{
	width:50%;
	float:left;
}
.facebook {
	width:50%;
	float:left;
}
.front-bar {
		width:100%;
		margin:0 0 30px 0;
}
.front-bar img {width:50%;}
.front-bar-pics img {width:80%;}
}
@media screen and (max-width:650px) {
	#OztixSubscribe_Submit_Button {width:100%;}
	.OztixSubscribe_EmailLabel {width:20%;}
	#OztixSubscribe_EmailAddress_Input {width:80%;}
	.subscribe-text {font-size:20px;}
	.front-bar-pics img {width:80%;}
}
@media screen and (max-width:600px) and (min-width:481px) {
	.sidebar {width:100%;}
	.slideshow {width:100%;}
	.facebook {width:100%;}
	.instagram {width:100%;}
	.twitter {width:100%;}
}
@media screen and (max-width: 480px) {
.content {
	width:100%;
	margin:20px auto;
	padding:0 10px;
}
.facebook {width:100%;}
.instagram {width:100%;}
.front-bar {width:95%;}
.subscribe {
	width: 95%;
	margin:0 auto 30px auto;
	text-align:center;
}
.OztixSubscribe_EmailLabel {
	margin-top:8px;
	font-size:10px;
	width:22%;
}
#OztixSubscribe_EmailAddress_Input {width:78%;}
.front-bar-pics img {width:100%;}
}

/* FOOTER */
.footer-wrap {
	width:100%;
	text-align:center;
	background-color:#282828;
	padding:20px;
	text-transform:uppercase;
}

/* FOOTER - MOBILE */

/* EVENT PAGES */
.upcoming-gigs {
	float:left;
	text-transform:uppercase;
}
.other-venue-gigs {
	float:right;
	text-transform:uppercase;
}
.event-feed {
	padding:0 0 30px 0;
	width:100%;
	text-align:left;
	float:left;
}
.JSRenderContainer {
	float:left;
	width:290px;
	margin-bottom:20px;
	height:400px;
	padding-right:10px;
}
.JSRenderDescriptionContainer {width:100%;}
.JSRenderImageContainer {
	float:left;
	width:100%!important;
	margin-bottom:10px;
}
.JSRenderImageContainer img {width:100%;}
.JSRenderDateContainer {
	float:left;
	width:100%;
}
.JSRenderDescriptionContainer .JSRenderDescription {
	display:inline;
}
.JSRenderDate {
	text-transform:uppercase;
	line-height:1em;
	font-size:12px;
	margin-bottom:10px;
}
.JSRenderEventTitle {
	text-transform:uppercase;
	font-size:18px;
	letter-spacing:2px;
}
.JSRenderMoreInfoLink {
	line-height:4.5em;
	background-color:#0096d7;
	padding:7px;
	border-radius:3px;
	-moz-border-radius:3px;
}
a.JSRenderMoreInfoLink {
	color:#ffffff!important;
	text-decoration:none;
	font-weight:bold;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:14px;
}
.JSRenderEventTitle {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	width:100%;
	font-size:24px;
}
.JSRenderDescription {display:none;}
.JSRenderSpecialGuests {width:100%;}
.JSRenderVenueName {display:none;}
.JSRenderMoreInfoButton {width:100%;}
.JSRenderMoreInfoLink {width:100%;}

/* EVENT PAGES - MOBILE */
@media screen and  (min-width:769px) and (max-width:1024px) {
	.logo {padding-left:20px;}
	.event-feed {width:100%;}
	.JSRenderContainer {width:33%;}
	.JSRenderImageContainer {width:100%!important;}
	.JSRenderImageContainer img {width:90%;}
	.sidebar {
		padding-top:10px; 	
		width:100%;
		text-align:center;
		margin:0 auto;
	}
}
@media screen and (min-width:769px) and (max-width:848px) {
	.event-feed {width:100%;}
	.JSRenderContainer {width:49%;}
	.JSRenderImageContainer {width:100%!important;}
	.JSRenderImageContainer img {width:100%;}
	.other-venue-gigs {float:right;}
}
@media screen and (max-width: 768px) {
	.event-feed {width:100%;}
	.JSRenderContainer {width:49%;}
	.JSRenderImageContainer {width:100%!important;}
	.JSRenderImageContainer img {width:100%;}
	.other-venue-gigs {float:right;}
}
@media screen and (min-width:481px) and (max-width:572px) {
	.event-feed {width:100%;}
	.JSRenderContainer {width:100%;}	
}
@media screen and (max-width: 480px) {
.upcoming-gigs {
	float:none;
	padding-bottom:10px;
}
.event-feed {
	width:100%;
	text-align:left;
	padding:30px 0 0 0;
}
.JSRenderContainer {
	float:none;
	width:100%;
	min-height:auto;
	padding-left:10px;
}
.JSRenderDateContainer {float:left;}
.other-venue-gigs {float:none;}
}

/* CONTENT PAGES */
.page-heading {
	font-size:40px;
	color:#ffffff;
	text-align:center;
}


/* MAP */

.googlemap {
    height: 0;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 56.25%; /* 16:9 */
    position: relative;
}

.googlemap iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* FRONT BAR */
.bar-event {
	width:100%;
	margin:0 auto;
	text-align:center;
	font-size:22px;
	text-transform:uppercase;
	padding-bottom:20px;
}
.event-name {
	color:#0096d7;
}
.event-date {
	color:#ffffff;
	font-weight:normal;
}